/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 1320035
 */
public class RationingLedgerDetailsBean {
    private String eligibilityBeginDate;
    private String productTypeDetails;
    private String productSubTypeDetails;
    private String baseQuantity;
    private String expiryDate;
    private String pricePerUnit;
    private String availedQuantity;
    private String quantityAvailable;
    private String eligibilityEndDate;

   
    public String getExpiryDate() {
        return expiryDate;
    }

    public void setExpiryDate(String expiryDate) {
        this.expiryDate = expiryDate;
    }




    public String getAvailedQuantity() {
        return availedQuantity;
    }

    public void setAvailedQuantity(String availedQuantity) {
        this.availedQuantity = availedQuantity;
    }

    public String getBaseQuantity() {
        return baseQuantity;
    }

    public void setBaseQuantity(String baseQuantity) {
        this.baseQuantity = baseQuantity;
    }

    public String getEligibilityBeginDate() {
        return eligibilityBeginDate;
    }

    public void setEligibilityBeginDate(String eligibilityBeginDate) {
        this.eligibilityBeginDate = eligibilityBeginDate;
    }

    public String getEligibilityEndDate() {
        return eligibilityEndDate;
    }

    public void setEligibilityEndDate(String eligibilityEndDate) {
        this.eligibilityEndDate = eligibilityEndDate;
    }

    public String getPricePerUnit() {
        return pricePerUnit;
    }

    public void setPricePerUnit(String pricePerUnit) {
        this.pricePerUnit = pricePerUnit;
    }

    public String getProductSubTypeDetails() {
        return productSubTypeDetails;
    }

    public void setProductSubTypeDetails(String productSubTypeDetails) {
        this.productSubTypeDetails = productSubTypeDetails;
    }

    public String getProductTypeDetails() {
        return productTypeDetails;
    }

    public void setProductTypeDetails(String productTypeDetails) {
        this.productTypeDetails = productTypeDetails;
    }

    public String getQuantityAvailable() {
        return quantityAvailable;
    }

    public void setQuantityAvailable(String quantityAvailable) {
        this.quantityAvailable = quantityAvailable;
    }


}
